[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [pkg-boost-devel] Bug#473752: Bug#473752: Bug#473752: Boost 1.35 has been released

On Tue, Apr 29, 2008 at 12:22:24AM -0500, Steve M. Robbins wrote:
> In contrast, the alternative strategy of having all the libfoo-dev
> (1.34.1) packages conflict with libfoo1.35.0-dev packages has just a
> single negative: that you can't develop simultaneously with 1.34.1 and
> 1.35.0.  On the positive side, however, you can install the 1.35 -devs
> and the existing build scripts will work because the include path and
> the simplified link library names are preserved.
> So unless anyone (Domenico?) has a strong preference for the
> first option, I'm planning to pursue the second.

second option, absolutely.

we (I) do not want boost to proliferate in the archive, one version
is already demanding for free-time developers. this is only a trick to
ease transitions and include newer versions also in late release cycles
like current one.


-----[ Domenico Andreoli, aka cavok
 --[ http://www.dandreoli.com/gpgkey.asc
   ---[ 3A0F 2F80 F79C 678A 8936  4FEE 0677 9033 A20E BC50

Reply to: